body {
	padding: 0;
	margin: 0;
	background: #FFFFFF;
}
/*--- navigation bar ---*/
.logo {
    padding-top: 10px;
    cursor: pointer;
    position: absolute;
    width: 222px;
}

.form-inline{
	 overflow: hidden;
}

.navbar {
	background: #FFFFFF;
    /*background: rgba(255,255,255,1);*/
	scroll-behavior: smooth;
	overflow: hidden;
	position: fixed;  /*Set the navbar to fixed position */
	top: 0; /* Position the navbar at the top of the page */
	width: 100%; /* Full width */
	z-index: 99;
	height: 97px;	
    transition: top 0.3s;
}

.navbar-collapse {
	justify-content:flex-end;
}

.navbar .icon {
    position: relative;
    /*display: none;*/
    font-size: 22px;
    color: #1B1B1B;
    padding: 10px 12px;
} 

.navbar .icon:hover {
  background-color: #6ab446;
  color: #F1F4F3;
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  
}

.navbar a.active {
  background-color: #4CAF50;
  color: white;
}

.navbar a, .navbar-brand {
	color: #2A3733;
	cursor: pointer;
	font-size: 16px;
 
}
.navbar-nav {
    text-transform: uppercase;
	margin-right: 1em !important;
    float: right;
    
}

.navbar li {
   padding: 0 20px 0 15px;
    transition: color 0.5s; 
}

.navbar li:hover {
	color: #2A3733;
	font-weight: bolder;
	border-bottom: 4px solid #2A3733;
}


/* Page content */
.content {
	padding-top: 80px
}

.header {
	background-image: url('images/background.jpg');
	background-size: cover;
	background-position: center;
	position: relative;
}


.form-inline button:hover {
	border: 1px solid #fff;
	background: #68B044;
	color: #fff;
}
.overlay {
	position: absolute;
	min-height: 100%;
	min-width: 100%;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.50);
}

.description {
	left: 50%;
	position: absolute;
	top: 45%;
	transform: translate(-50%, -55%);
	text-align: center;
}
.description h1 {
    position: relative;
    padding-top: 30px;
	color: #FEF73C;
	font-size: 36px;
	text-shadow: 1.5px 1.5px 5px black;
}
.description p {
	color: #fff;
	font-size: 1.3rem;
	line-height: 1.5;
}
.description a {
	border: 1px solid #6ab446;
	background: #6ab446;
	background: rgba(0, 0, 0, 0.16);
	border-radius: 5;
	color: #fff;
}
.description a:hover {
	border: 1px solid #fff;
	background: #68B044;
	color: #000;
}

/*ini buat products */
#products{
    position: relative;
    padding: 138px 60px 0 60px;
	background-position: center;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('images/Product.jpg');
}

.overlay-product {
	position: absolute;
	min-height: 100%;
	min-width: 100%;
	left: 0;
	top: 0;
	background: rgba(4,48,51,0.30);
}

.features {
	position: relative;
	border: medium;
	padding: 97px 0 0 0;    
}

.feature-title {
	color: #252F2C;
	font-size: 1.2rem;
	font-weight: 750;
    margin-top: 5px;
	margin-bottom: 15px;
	/*text-transform: uppercase;*/
}
.features img {
	/*-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);*/
	/*-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);*/
	/*box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);*/
	margin-bottom: 15px;
	width: auto;
	height: 200px;
    position: relative;
   
}


/* Style the counter cards */
.card {
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
	padding: 12px ;
	text-align: left;
	background-color: #f1f1f1;
    width: 280px;
	height: 420px;
    position: relative; 
    margin: auto;
    outline-offset: 50px;
}

.card:hover{
	border: 1.5px solid #68B044;
	/*background:#68B044;*/
    box-shadow: 1px 1px 12px 5px rgba(83,141,54,0.65);
	cursor: pointer;
	color: #000;
    
}

.card p{
    font-size: 1rem;
}

.card .fa {
    float: right;
}

.card .fa:hover {
     -ms-transform: rotate(90deg); /* IE 9 */
  transform: rotate(90deg);
    transition: 0.1s;

}

/* Responsive columns - one column layout (vertical) on small screens */
@media screen and (max-width: 600px) {
	.column {
		width: 100%;
		display: block;
		margin-bottom: 10px;
	}
}


/*detail*/
#details{    
    padding: 108px 0 150px 0;
}

.carousel-inner {
    padding: 0 90px 0 90px;
    position: relative;
    margin: auto;   
  }

.carousel-item { 
    padding: 0 0 0 0;
    position: relative;
    transition: 0.2s ease;
}

.carousel-indicators{
    padding-bottom: 80px;
    margin: auto;
}

.carousel-indicators :hover{
    cursor: pointer;
}


/* Next & previous buttons */
#details .prev, #details .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 0;
  margin-top: -120px;
  color: rgba(255,255,255,0.15);
  font-weight: bold;
  font-size: 160px;
  transition: 0.6s ease;
  border-radius: 0;
  user-select: none;
  -webkit-user-select: none;
}

#details .prev {
  left: -20px;
  border-radius: 0;
}

/* Position the "next button" to the right */
#details .next {
  right: -20px;
  border-radius: 0;
}

/* On hover, add a black background color with a little bit see-through */
#details .prev:hover, #details .next:hover {
    color: rgba(255,255,255,0.85);
    font-size: 165px;
    
    
}

/* Responsive columns - one column layout (vertical) on small screens */
@media screen and (max-width: 600px) {    
    .next {
          right: 0;
          border-radius: 3px 0 0 3px;
    }
    
    #details{    
        margin-left: -60px;

    }
    
    .carousel-inner {
        padding: 0 90px 0 70px;
        position: relative;
        margin: auto;   
    }
    
    .carousel-indicators{
       margin-left: 70px;
    }
    
}

#details .card {
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
    background-color: rgba(255,255,255,1.00);
    width: 305px;
	height: 420px;
    position: relative; 
    margin: auto;
}

#details .card:hover{
    border: none;
}

#details .card .btn-outline-success:hover{
    background-color: rgba(36,86,11,0.90);
}

#details .card .btn-outline-success {
    margin:  70px 0 0 0;
    border: none;
    outline: 0;
    color: white;
    background-color: rgba(36,86,11,1.00);
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
}

#details .card img {
    width: 100%;
    height: 200px;
}

#details .card p {
   text-align: center;
   font-size: 0.9rem;
}

#details .description {
    padding-left: 0;
    margin: 60px 0 0 0;
}


/*Footer*/
#contact {
    padding-top: 97px;
    position: relative;
}

.page-footer {
	background-image: url('images/Footer.jpg');
	background-size: cover;
	background-position: center;
	position: relative;
	color: #ccc;
	padding: 0 60px 90px 60px;
    
}
/*Contact*/
#mycontact{
	
}

#sentmail {
	
}

.mail-title {
	color: #F2F6F7;
	font-size: 1.3rem;
	font-weight: 700;
}

#SubmitButton {
	left: 150px;	
    
   
}

#SubmitButton:hover {
	background-color: #68B044;
}
.features .form-control, .features input {
	border-radius: 0;
}
.page-footer .row {
	padding-left: 40px;
}
.page-footer.contact {
    padding-left: 60px;
}

.overlay-footer {
	position: absolute;
	min-height: 100%;
	min-width: 100%;
	left: 0;
	top: 0;
	background: rgba(4, 48, 51, 0.93);
}
.footer-copyright {
	background-color: #043033;
	color: #9BB1AA;
	padding: 15px 0 15px 0;
}
#myBtn {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 15px; /* Place the button at the bottom of the page */
	left: 15px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	/*border: none; Remove borders */
	/*outline: none; Remove outline */
	background-color: rgba(255, 255, 255, 0.50); /* Set a background color */
	color: rgba(0, 0, 0, 0.83); /* Text color */
	cursor: pointer; /* Add a mouse pointer on hover */
	padding: 15px; /* Some padding */
	border-radius: 4px; /* Rounded corners */
	font-size: 15px; /* Increase font size */
}
#myBtn:hover {
	background-color: #68B044;
	color: #fff;
}
